- Name: cramps
  Version: 0.0.1
  Dependencies:
    - Name: Everest
      Version: 1.5577.0
    - Name: ExtendedVariantMode
      Version: 0.47.10
    - Name: FrostHelper
      Version: 1.76.4
    - Name: MaxHelpingHand
      Version: 1.39.16
    - Name: PandorasBox
      Version: 1.0.49
    - Name: Spooooky's Asset Pack
      Version: 1.0.10